Description: Do not look for gtkpycad.png in script current working directory, use a relative path instead
Origin: Debian

Index: pythoncad-0.1.37.0/PythonCAD/Interface/Gtk/gtkimage.py
===================================================================
--- pythoncad-0.1.37.0.orig/PythonCAD/Interface/Gtk/gtkimage.py	2009-12-19 00:31:15.660722697 +0100
+++ pythoncad-0.1.37.0/PythonCAD/Interface/Gtk/gtkimage.py	2009-12-19 00:32:20.512725186 +0100
@@ -154,7 +154,7 @@
         self.__image = image
         self.__window = gtk.Window()
         self.__window.set_title(image.filename)
-        self.__window.set_icon_from_file("gtkpycad.png")
+        self.__window.set_icon_from_file("/usr/share/pixmaps/gtkpycad.xpm")
         self.__window.connect("destroy", self.__destroyEvent)
         self.__window.connect("event", self.__windowEvent)
         self.__window.connect("key_press_event", self.__keyPressEvent)
Index: pythoncad-0.1.37.0/PythonCAD/Interface/Gtk/gtkDialog.py
===================================================================
--- pythoncad-0.1.37.0.orig/PythonCAD/Interface/Gtk/gtkDialog.py	2009-12-19 00:32:35.552727163 +0100
+++ pythoncad-0.1.37.0/PythonCAD/Interface/Gtk/gtkDialog.py	2009-12-19 00:33:02.216722121 +0100
@@ -107,7 +107,7 @@
     _abautDialog.set_program_name("PythonCad")
     _abautDialog.set_version("DS1-R37")
     _abautDialog.set_comments("CAD built from Python")
-    _iconPath=os.path.join(os.getcwd(),"gtkpycad.png")
+    _iconPath=os.path.join("/usr/share/pixmaps/","gtkpycad.xpm")
     _pixBuf=gtk.gdk.pixbuf_new_from_file(_iconPath)
     _abautDialog.set_logo(_pixBuf)
     _abautDialog.set_website("http://sourceforge.net/projects/pythoncad")
